=== debian/changelog ===
libstb (0.0~git20180212.15.e6afb9c-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 01 Sep 2019 14:59:28 -0700

libstb (0.0~git20180212.15.e6afb9c-1) unstable; urgency=medium

  * Initial release (Closes: #909167)

 -- Yangfl <mmyangfl@gmail.com>  Wed, 19 Sep 2018 14:35:07 +0800
