=== debian/control ===
Source: libstb
Section: libs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends: debhelper (>=11~)
Standards-Version: 4.2.1
Homepage: https://github.com/nothings/stb
Vcs-Git: https://salsa.debian.org/yangfl-guest/stb.git
Vcs-Browser: https://salsa.debian.org/yangfl-guest/stb

Package: libstb0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: single-file public domain (or MIT licensed) libraries for C/C++
 It includes the following modules:
  * stb_vorbis.c: decode ogg vorbis files from file/memory to float/16-bit
    signed output
  * stb_image.h: image loading/decoding from file/memory: JPG, PNG, TGA, BMP,
    PSD, GIF, HDR, PIC
  * stb_truetype.h: parse, decode, and rasterize characters from truetype fonts
  * stb_image_write.h: image writing to disk: PNG, TGA, BMP
  * stb_image_resize.h: resize images larger/smaller with good quality
  * stb_rect_pack.h: simple 2D rectangle packer with decent quality
  * stb_sprintf.h: fast sprintf, snprintf for C/C++
  * stretchy_buffer.h: typesafe dynamic array for C (i.e. approximation to
    vector<>), doesn't compile as C++
  * stb_textedit.h: guts of a text editor for games etc implementing them from
    scratch
  * stb_voxel_render.h: Minecraft-esque voxel rendering "engine" with many more
    features
  * stb_dxt.h: Fabian "ryg" Giesen's real-time DXT compressor
  * stb_perlin.h: revised Perlin noise (3D input, 1D output)
  * stb_easy_font.h: quick-and-dirty easy-to-deploy bitmap font for printing
    frame rate, etc
  * stb_tilemap_editor.h: embeddable tilemap editor
  * stb_herringbone_wang_tile.h: herringbone Wang tile map generator
  * stb_c_lexer.h: simplify writing parsers for C-like languages
  * stb_divide.h: more useful 32-bit modulus e.g. "euclidean divide"
  * stb_connected_components.h: incrementally compute reachability on grids
  * stb.h: helper functions for C, mostly redundant in C++; basically author's
    personal stuff
  * stb_leakcheck.h: quick-and-dirty malloc/free leak-checking

Package: libstb-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libstb0 (= ${binary:Version}), ${misc:Depends}
Description: single-file public domain (or MIT licensed) libraries - development headers
 It includes the following modules:
  * stb_vorbis.c: decode ogg vorbis files from file/memory to float/16-bit
    signed output
  * stb_image.h: image loading/decoding from file/memory: JPG, PNG, TGA, BMP,
    PSD, GIF, HDR, PIC
  * stb_truetype.h: parse, decode, and rasterize characters from truetype fonts
  * stb_image_write.h: image writing to disk: PNG, TGA, BMP
  * stb_image_resize.h: resize images larger/smaller with good quality
  * stb_rect_pack.h: simple 2D rectangle packer with decent quality
  * stb_sprintf.h: fast sprintf, snprintf for C/C++
  * stretchy_buffer.h: typesafe dynamic array for C (i.e. approximation to
    vector<>), doesn't compile as C++
  * stb_textedit.h: guts of a text editor for games etc implementing them from
    scratch
  * stb_voxel_render.h: Minecraft-esque voxel rendering "engine" with many more
    features
  * stb_dxt.h: Fabian "ryg" Giesen's real-time DXT compressor
  * stb_perlin.h: revised Perlin noise (3D input, 1D output)
  * stb_easy_font.h: quick-and-dirty easy-to-deploy bitmap font for printing
    frame rate, etc
  * stb_tilemap_editor.h: embeddable tilemap editor
  * stb_herringbone_wang_tile.h: herringbone Wang tile map generator
  * stb_c_lexer.h: simplify writing parsers for C-like languages
  * stb_divide.h: more useful 32-bit modulus e.g. "euclidean divide"
  * stb_connected_components.h: incrementally compute reachability on grids
  * stb.h: helper functions for C, mostly redundant in C++; basically author's
    personal stuff
  * stb_leakcheck.h: quick-and-dirty malloc/free leak-checking
 .
 This package contains the development files.
