=== debian/changelog ===
libstb (0.0~git20190617.5.c72a95d-2) unstable; urgency=medium

  * Fix FTBFS on many architectures

 -- Yangfl <mmyangfl@gmail.com>  Wed, 10 Jul 2019 20:14:35 +0800

libstb (0.0~git20190617.5.c72a95d-1) unstable; urgency=medium

  * New upstream release
  * Try to fix FTBFS on x32
  * Bump Standards-Version to 4.4.0
  * Bump debhelper compat to 12

 -- Yangfl <mmyangfl@gmail.com>  Mon, 08 Jul 2019 16:38:02 +0800
