=== debian/changelog ===
libstb (0.0~git20190817.1.052dce1-1) unstable; urgency=medium

  [ Boyuan Yang ]
  * New upstream snapshot
    + Include upstream CVE fixes:
      - CVE-2019-13217: heap buffer overflow in start_decoder()
      - CVE-2019-13218: stack buffer overflow in compute_codewords()
      - CVE-2019-13219: uninitialized memory in
                        vorbis_decode_packet_rest()
      - CVE-2019-13220: out-of-range read in draw_line()
      - CVE-2019-13221: issue with large 1D codebooks in
                        lookup1_values()
      - CVE-2019-13222: unchecked NULL returned by get_window()
      - CVE-2019-13223: division by zero in predict_point()
      (Closes: #934966)
  * debian/rules, Makefile: Make sure the package cross-builds
    correctly (Closes: #932660)
  * debian/libstb0.symbols: Add new symbols

 -- Yangfl <mmyangfl@gmail.com>  Fri, 20 Sep 2019 08:31:51 +0800
