=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libstb
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Yangfl <mmyangfl@gmail.com>
-Build-Depends: debhelper (>=11~)
-Standards-Version: 4.2.1
+Maintainer: Yangfl <mmyangfl@gmail.com>
+Build-Depends: debhelper-compat (= 12),
+Standards-Version: 4.4.0
 Homepage: https://github.com/nothings/stb
 Vcs-Git: https://salsa.debian.org/yangfl-guest/stb.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/stb
