## libstb 0.0~git20200713.b42009b

=== debian/changelog ===
libstb (0.0~git20200713.b42009b-1) unstable; urgency=medium

  * New upstream snapshot
  * Make Description more descriptive (Closes: #948571)
  * Bump Standards-Version to 4.5.0
  * Bump debhelper compat to 13

 -- Yangfl <mmyangfl@gmail.com>  Tue, 08 Dec 2020 15:07:36 +0800
