=== debian/changelog ===
libstb (0.0~git20200713.b42009b+ds-1) unstable; urgency=medium

  * Mask out rectangle packing replacement in stb_truetype (Closes: #982029)
  * Bump Standards-Version to 4.5.1

 -- Yangfl <mmyangfl@gmail.com>  Tue, 16 Feb 2021 13:39:47 +0800
