=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: libs
 Priority: optional
 Maintainer: Yangfl <mmyangfl@gmail.com>
-Build-Depends: debhelper-compat (= 12),
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13),
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://github.com/nothings/stb
 Vcs-Git: https://salsa.debian.org/yangfl-guest/stb.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/stb
@@ -13,7 +14,10 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: single-file public domain (or MIT licensed) libraries for C/C++
+Description: single-file image and audio processing libraries for C/C++
+ libstb is a set of single-file libraries for C/C++. The files are dual-licensed
+ under public domain and the MIT license.
+ .
  It includes the following modules:
   * stb_vorbis.c: decode ogg vorbis files from file/memory to float/16-bit
     signed output
@@ -48,7 +52,10 @@
 Architecture: any
 Multi-Arch: same
 Depends: libstb0 (= ${binary:Version}), ${misc:Depends}
-Description: single-file public domain (or MIT licensed) libraries - development headers
+Description: single-file image and audio processing libraries for C/C++ - development headers
+ libstb is a set of single-file libraries for C/C++. The files are dual-licensed
+ under public domain and the MIT license.
+ .
  It includes the following modules:
   * stb_vorbis.c: decode ogg vorbis files from file/memory to float/16-bit
     signed output
