=== debian/rules ===
--- 
+++ 
@@ -14,12 +14,9 @@
 %:
 	dh $@
 
-override_dh_auto_clean:
-	dh_auto_clean
-	+make -C tests clean
+execute_after_dh_auto_clean:
+	+$(MAKE) -C tests clean
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	+make -C tests
-	+make -C tests do_tests
-endif
+	+$(MAKE) -C tests
+	+$(MAKE) -C tests do_tests
