## libstb 0.0~git20210910.af1a5bc+ds

=== debian/changelog ===
libstb (0.0~git20210910.af1a5bc+ds-1) unstable; urgency=medium

  * New upstream snapshot
    + Fix CVE-2019-15058 (Closes: #934973)
  * Bump Standards-Version to 4.6.0
  * Add upstream metadata

 -- Yangfl <mmyangfl@gmail.com>  Sun, 23 Jan 2022 16:57:05 +0800
