## libstb 0.0~git20220908.8b5f1f3+ds

=== debian/changelog ===
libstb (0.0~git20220908.8b5f1f3+ds-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Feb 2023 22:29:21 -0500

libstb (0.0~git20220908.8b5f1f3+ds-1) unstable; urgency=medium

  * New upstream snapshot
    + Fix CVE-2021-28021 (Closes: #1014530)
    + Fix CVE-2019-20056 (Closes: #1014711)
  * Bump Standards-Version to 4.6.1
  [ David (Plasma) Paul ]
  * d/p/0001-Makefile-refactor.patch:
    + Copy stb_vorbis.c into includedir as stb_vorbis.h (Closes: #1017378)
    + Fix incomplete clean target (Closes: #1017377)

 -- Yangfl <mmyangfl@gmail.com>  Tue, 27 Sep 2022 19:12:59 +0800
