=== debian/watch ===
version=4
opts="mode=git,pgpmode=none,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+ds" \
   https://github.com/nothings/stb \
   HEAD debian uupdate
