## libstb 0.0~git20230129.5736b15+ds

=== debian/changelog ===
libstb (0.0~git20230129.5736b15+ds-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with -Werror=implicit-function-declaration (Closes: #1065764).

 -- Andrey Rakhmatullin <wrar@debian.org>  Tue, 12 Mar 2024 21:40:23 +0500

libstb (0.0~git20230129.5736b15+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062639

 -- Graham Inggs <ginggs@debian.org>  Wed, 28 Feb 2024 19:04:59 +0000

libstb (0.0~git20230129.5736b15+ds-1) unstable; urgency=medium

  * New upstream snapshot
    + Fix CVE-2022-28041 CVE-2022-28042 (Closes: #1014531)
    + Fix CVE-2021-42715 CVE-2021-42716 (Closes: #1014532)

 -- Yangfl <mmyangfl@gmail.com>  Thu, 16 Mar 2023 05:43:00 +0800
