=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Section: libs
 Priority: optional
 Maintainer: Yangfl <mmyangfl@gmail.com>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/nothings/stb
 Vcs-Git: https://salsa.debian.org/yangfl-guest/stb.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/stb
 
-Package: libstb0
+Package: libstb0t64
+Provides: ${t64:Provides}
+Replaces: libstb0
+Breaks: libstb0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -51,7 +54,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libstb0 (= ${binary:Version}), ${misc:Depends}
+Depends: libstb0t64 (= ${binary:Version}), ${misc:Depends}
 Description: single-file image and audio processing libraries for C/C++ - development headers
  libstb is a set of single-file libraries for C/C++. The files are dual-licensed
  under public domain and the MIT license.
