## libstb 0.0~git20240715.f7f20f39fe4f+ds

=== debian/changelog ===
libstb (0.0~git20240715.f7f20f39fe4f+ds-1) unstable; urgency=medium

  * New upstream snapshot
  * Fix FTBFS with GCC 14 (Closes: #1075209)
  * Bump Standards-Version to 4.7.0

 -- Yangfl <mmyangfl@gmail.com>  Sat, 27 Jul 2024 09:08:44 +0800
