=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: libs
 Priority: optional
 Maintainer: Yangfl <mmyangfl@gmail.com>
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/nothings/stb
 Vcs-Git: https://salsa.debian.org/yangfl-guest/stb.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/stb
