## libstb 0.0~git20241109.5c20573+ds

=== debian/changelog ===
libstb (0.0~git20241109.5c20573+ds-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #1099072)
  * Bump Standards-Version to 4.7.2

 -- Yangfl <mmyangfl@gmail.com>  Sat, 01 Mar 2025 00:11:25 +0800
