## libstb 0.0~git20250907.fede005%2Bds

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends: debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/nothings/stb
 Vcs-Git: https://salsa.debian.org/yangfl-guest/stb.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/stb
