=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 # https://github.com/nothings/stb/issues/741
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic -fwrapv
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND =
 
 export MULTIARCH = $(DEB_HOST_MULTIARCH)
