=== debian/watch ===
Version: 5
Source: https://github.com/nothings/stb
Matching-Pattern: HEAD
Mode: git
Dversion-Mangle: s/\+ds\d*$//
Repacksuffix: +ds
